Bibliorom Larousse sous Vista ?

Le
Géronte
Bonjour

J'ai utilisé depuis des années l'irremplaçable dictionnaire Bibliorom 2.0 (4
langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pas création
du dossier dans ProgramFiles)

Faut-il faire une installation spéciale, avec Vista ?

Merci
Géronte
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
galida
Le #1148081
Salut.
Installer en mode compatiblité ?
A mois que Larousse ait sorti un Patch pour Vista ?
--
Daniel - galida
Jacques D.
Le #1150845
Bonsoir,
Je ne sais si ça peut vous aider mais j'ai voulu installer sous vista le
Petit Larousse 2008. L'installation s'est bien faite mais rien ne marche. Il
faut télécharger sur www.adobe.fr une édition récente de Flash Player.
Alors là, l'affaire se corse, la version 8 devrait être la bonne mais ils en
sont actuellement à la version 9 avec laquelle ça ne marche pas non plus .
Alors il faut encore télécharger un "correctif", après quoi ça marche.
Cherchez sur google "flash player Larousse", le problème semble bien connu.
Il n'y a qu'avec Larousse qu'on a ces ennuis, écrivez aussi à :

Bonne chance.
Jacques
Alain Vouillon
Le #1160214
"Géronte" a écrit:

J'ai utilisé depuis des années l'irremplaçable dictionnaire Bibliorom 2.0
(4 langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pas
création du dossier dans ProgramFiles...)

Faut-il faire une installation spéciale, avec Vista ?



Personnellement je continue d'utiliser la version Bibliorom LAROUSSE version
Office 1.0 de 1996.
Pas d'installation, pas de gestion de licences. Je copie mes fichiers lors
du changement de PC et je recrée le raccourcit.

Avec les nouvelles versions, il n'y a que des problèmes:
Une fois que tu as réussi à l'installer, il t'oubli et redemande sans cesse
la licence...


--
@:-)
FAQ Windows XP ==> http://a.vouillon.online.fr/

Jean-Claude BELLAMY
Le #1160779
"Alain Vouillon" news:
"Géronte" a écrit:

J'ai utilisé depuis des années l'irremplaçable dictionnaire Bibliorom 2.0
(4 langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pas
création du dossier dans ProgramFiles...)

Faut-il faire une installation spéciale, avec Vista ?



Personnellement je continue d'utiliser la version Bibliorom LAROUSSE
version Office 1.0 de 1996.
+1 !!!!!!


Pas d'installation, pas de gestion de licences. Je copie mes fichiers lors
du changement de PC et je recrée le raccourcit.


J'ai réalisé une image ISO du CD, et je fais un montage du fichier ISO avec
Virtual Daemon ou équivalent.
Comme çà, aucune manip a faire ensuite !



--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr


Géronte
Le #1160777
"Jean-Claude BELLAMY" message de news:
"Alain Vouillon" news:
"Géronte" a écrit:

J'ai utilisé depuis des années l'irremplaçable dictionnaire Bibliorom
2.0 (4 langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pas
création du dossier dans ProgramFiles...)

Faut-il faire une installation spéciale, avec Vista ?



Personnellement je continue d'utiliser la version Bibliorom LAROUSSE
version Office 1.0 de 1996.
+1 !!!!!!


Pas d'installation, pas de gestion de licences. Je copie mes fichiers
lors du changement de PC et je recrée le raccourcit.


J'ai réalisé une image ISO du CD, et je fais un montage du fichier ISO
avec Virtual Daemon ou équivalent.
Comme çà, aucune manip a faire ensuite !





Jusqu'ici (sous W2K et XP), il suffisait de copier le CD dans un répertoire
install, et d'installer à partir de là. Pas besoin d'entrer de clé, plus
besoin du CD.

Sous Vista j'ai réussi avec une série de manips (très brouillonnes... je ne
sais pas ce qui était necessaire dans le tas):
-l'installation à partir du dossier install n'installait rien (à part qq
registres)
-l'install à partir du CD a fonctionné après avoir laissé Vista me proposer
une deuxième chance d'installation, avoir mis des dll ShockwaveDirector
récentes dans system32, et regroupé 2 dossiers Programmes en un seul
(Bibliorom en avait créé un)
-pour ne plus avoir besoin du CD, redémarré Bibliorom sans CD, et indiqué
c:install... à la place de F: quand il a demandé le CD.

Une très bonne nouvelle: Bibliorom occupait toujours 100% du CPU sous W2K et
XP. Sous Vista non ! Je vais pouvoir le laisser actif sans avoir à subir le
bruit du ventilateur.

Géronte



Roger LEDIG
Le #1168874
Bonjour Jean-Claude,

Moi j'ai aussi celui livré avec Office de 1997.

J'ai acheté d'autre dictionnaires , dur de trouver un dictionnaire tout
simple, ils pensent qu'on est des gens avec des moyens limités , alors ils
veulent vendre une sorte encyclopédie minable de plus, j'avais un logiciel
Larousse très difficile de plus, ils voulait le cd a tout va, je ne
l'installe plus.

J'ai trouvé un autre de hachette , mais fait curieux quasi en version dos on
dirait, mais lui quand on veut copier un mot, il copie toute la définition,
alors je ne l'utilise que pour regarder aucune utilité pour travailler.

De plus en plus des logiciels ont leur dictionnaire maintenant.

En voulant décider pour les gens, on ne fait embêter ceux la , en France
c'est très répandu cela, Mêmes Microsoft s'y est mis et il faudra se battre
dans le futur pour pouvoir décider de nous même.

Drôle de sujet qui amène un problème de société, mais le fil est bien dans
ce contexte je pense, donc cela tourne en rond.

Cordialement

Roger





"Jean-Claude BELLAMY" message de groupe de discussion :
"Alain Vouillon" news:
"Géronte" a écrit:

J'ai utilisé depuis des années l'irremplaçable dictionnaire Bibliorom
2.0 (4 langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pas
création du dossier dans ProgramFiles...)

Faut-il faire une installation spéciale, avec Vista ?



Personnellement je continue d'utiliser la version Bibliorom LAROUSSE
version Office 1.0 de 1996.
+1 !!!!!!


Pas d'installation, pas de gestion de licences. Je copie mes fichiers
lors du changement de PC et je recrée le raccourcit.


J'ai réalisé une image ISO du CD, et je fais un montage du fichier ISO
avec Virtual Daemon ou équivalent.
Comme çà, aucune manip a faire ensuite !



--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr





froggy
Le #18430621
Géronte;704271 Wrote:
Bonjour

J'ai utilisé depuis des années l'irremplaçable dictionnaire Biblioro
2.0 (4
langues) "Larousse-Microsoft" sous Windows 2000 et XP.

Mais il semble impossible à installer sous Vista (il n'y a même pa
création
du dossier dans ProgramFiles...)





J'ai le meme probleme, ce dico me suivait partout, le copiais juste l
dossier d'install et ca marchait.
Au premier lancement il fallait reindiquer le dossier d'install e
c'etait bon.
Avec vista il reste bloqué sur cette fenetre demandant le "path" et l
programme ne repond plus.
le mode de compatibilité ne fonctionne pas non plus

Si l'un de vous pouvait m'envoyer un lien ou trouver la version de 199
qui a l'air de fonctionner sou vista ca serait sympa ( en mp peut etr
)

un petit coucou a Mr bellamy, j'ai parcouru son site en long , large e
travers, c'est pour moi un monument de la connaissance microsoftienn
vulgarisée pour es clamins comme moi, merci encore mr bellamy

--
frogg
Posted via http://www.vistaheads.co
FDDKDR \( :-Fred-: \)
Le #18430901
Bonsoir,

"froggy" de groupe de discussion :
J'ai le meme probleme, ce dico me suivait partout, le copiais juste le
dossier d'install et ca marchait.
Au premier lancement il fallait reindiquer le dossier d'install et
c'etait bon.
Avec vista il reste bloqué sur cette fenetre demandant le "path" et le
programme ne repond plus.
le mode de compatibilité ne fonctionne pas non plus
Si l'un de vous pouvait m'envoyer un lien ou trouver la version de 1996
qui a l'air de fonctionner sou vista ca serait sympa ( en mp peut etre>
un petit coucou a Mr bellamy, j'ai parcouru son site en long , large et
travers, c'est pour moi un monument de la connaissance microsoftienne
vulgarisée pour es clamins comme moi, merci encore mr bellamy !




Au pire, si vraiment vous y tenez, et que vous n'arrivez pas à le faire
fonctionner sous Vista, alors installer une machine virtuelle avec Virtual
PC 2007 de Microsoft, gratuit.
Il permet d'installer un Windows XP, ou 2000, ou 98, ou 95, ou ME (ou autre)
sous Vista (il faut quand même une licence du Windows supplémentaire
installé).
C'est un système d'exploitation virtuel qui fonctionne dans une fenêtre
(mode plein écran possible), avec presque autant de possibilité que si le
système était installé "en réel" sur le PC.
Un Win 98 ou 95, par exemple, prendra très peu de place, et permettra
d'installer et d'utiliser votre dictionnaire, le tout sans quitter Vista ...

Cordialement,

Fred.
FDDKDR ( :-Fred-: )
MCI \(ex do ré Mi chel la si do\) [MVP]
Le #18431211
Bonsoir !

Pour virtualiser juste une application, il y a un produit assez
fabuleux, chez Microsoft : MED-V
En gros, cela reprend les techniques de virtualisation, mais, au lieu de
les appliquer à un O.S., ça enveloppe un logiciel.

On peut aussi dire que c'est le mode de compatibilité ultime.

@-salutations
--
Michel Claveau
FDDKDR \( :-Fred-: \)
Le #18432061
Bonsoir,

"MCI (ex do ré Mi chel la si do) [MVP]" écrit dans le message de groupe de discussion :

Bonsoir !

Pour virtualiser juste une application, il y a un produit assez fabuleux,
chez Microsoft : MED-V
En gros, cela reprend les techniques de virtualisation, mais, au lieu de
les appliquer à un O.S., ça enveloppe un logiciel.

On peut aussi dire que c'est le mode de compatibilité ultime.




Exact ... j'ai lu cela il y a trop peu de temps ... donc pas encore eu le
temps de tester :)
Où ai-je lu ça ??
Ah oui, ici :
http://www.pcinpact.com/actu/news/48478-microsoft-windows-medv-virtualisation.htm
C'est une beta, et il faut s'inscrire sur "Connect" (lien dans l'article).
M'en vais le télécharger ...

Tu l'as testé ? C'est stable ?


Cordialement,

Fred.
FDDKDR ( :-Fred-: )
Publicité
Poster une réponse
Anonyme